DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Friends | List of all members
DcmQueryRetrieveConfig Class Reference

this class describes configuration settings for a Query/Retrieve SCP Service More...

## Friends
struct | DcmQueryRetrieveCharacterSetOptions

## Detailed Description

this class describes configuration settings for a Query/Retrieve SCP Service

The documentation for this class was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2